<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.228000640869</MDI>
      <MDI key="STATISTICS_MEAN">0.2154944176151</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.072999954224</MDI>
      <MDI key="STATISTICS_STDDEV">7.6498036452587</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
